/***********************************************/
/* Leonard Robinson                            */
/* Dreamweaver Adjusted Template  			   */
/***********************************************/

/***********************************************/
/* HTML tag styles                             */
/***********************************************/ 

body{
	background:#060F22;
	font-family: Century,sans-serif;
	color: #333333;
	line-height: 1.166;	
	margin: 0px;
	padding: 0px;
}

a:link, a:visited, a:hover {
	color: #006699;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
	list-style-image: url(images/tinycrown%20copy.jpg);	
}
/* overrides decoration from previous rule for hovered links */

h1, h2, h3, h4, h5, h6 {
	font-family: Century,sans-serif;
	margin: 0px;
	padding: 0px;
}

h1{
 font-family: Verdana,Century,sans-serif;
 font-size: 120%;
 color: #334d55;
}

h2{
 font-size: 114%;
 color: #006699;
}

h3{
 font-size: 100%;
 color: #334d55;
}

h4{
 font-size: 100%;
 font-weight: normal;
 color: #333333;
}

h5{
 font-size: 100%;
 color: #334d55;
}

ul{
	list-style-type: none;
}


label{
 font: bold 100% Century,sans-serif;
 color: #334d55;
}
				

/***********************************************/
/* Layout Divs                                 */
/***********************************************/
.container {
}

.container .content p {
	font-size: 16px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
}
.container .menu {
	background-color: #FFFFFF;
	height: auto;
	padding-top: 0px;
}

.container ftable {
	background-color: #060F22;
}
.container .menu .menu .menu_default {
	list-style-type: none;
	text-align: center;
}
.container .menu .menu .menu_current {
	list-style-type: none;
}
.container .menu {
	position: static;
	font-variant: normal;
	font-size: 16px;
}
.container .white {
	border-bottom-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
}
.container .white {
	background-position: bottom;
}
.container .fillerblue {
	background-color: #3266CC;
}
.container .content .heading {
	font-size: 18px;
	font-style: normal;
	font-weight: lighter;
	font-variant: small-caps;
}
.container .content {
	background-color: #FFFFFF;
}
.container .menu .menu {
	font-size: 18px;
	position: inherit;
}
.container .fillerblue div {
	background-color: #3266CC;
}
.container banner {
	background-color: #3266CC;
	background-image: url(images/rcorner.jpg);
	background-repeat: no-repeat;
}
.container .fillerblueban {
	background-color: #3266CC;
}
.container .content .heading {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-style: normal;
	font-weight: lighter;
	font-variant: normal;
}
.container .content tableindex {
	border-bottom-width: thin;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #060F22;
	border-right-color: #060F22;
	border-bottom-color: #060F22;
	border-left-color: #060F22;
}
.container .content .newsfeed {
	border-bottom-width: medium;
	border-left-width: none;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #060F22;
	border-right-color: #060F22;
	border-bottom-color: #060F22;
	border-left-color: #060F22;
}
.container .content .newsfeed {
	border-bottom-width: thin;
	border-bottom-style: solid;
}
